Bug 6661 - apxs binary and man page in different packages
apxs binary and man page in different packages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-02 14:32 EST by rossigee
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-12 21:29:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rossigee 1999-11-02 14:32:54 EST
[root@shiva rossg]# rpm -qif /usr/sbin/apxs
Name        : apache-devel                 Relocations: (not
relocateable)
Version     : 1.3.9                             Vendor: Red
Hat Software
Release     : 4                             Build Date: Tue
Sep 21 15:46:41 1999Install date: Thu Oct 28 00:15:27
1999      Build Host: porky.devel.redhat.com
Group       : Development/Libraries         Source RPM:
apache-1.3.9-4.src.rpm
Size        : 348604                           License:
Freely distributable and usable
Packager    : Red Hat Software
<http://developer.redhat.com/bugzilla>
Summary     : Development tools for the Apache Web server.
Description :
The apache-devel package contains the source code for the
Apache
Web server and the APXS binary you'll need to build Dynamic
Shared Objects (DSOs) for Apache.

If you are installing the Apache Web server, and you want to
be
able to compile or develop additional modules for Apache,
you'll
need to install this package.
[root@shiva rossg]# rpm -qif /usr/man/man8/apxs.8
Name        : apache                       Relocations: (not
relocateable)
Version     : 1.3.9                             Vendor: Red
Hat Software
Release     : 4                             Build Date: Tue
Sep 21 15:46:41 1999Install date: Thu Oct 28 00:15:23
1999      Build Host: porky.devel.redhat.com
Group       : System Environment/Daemons    Source RPM:
apache-1.3.9-4.src.rpm
Size        : 2439994                          License:
Freely distributable and usable
Packager    : Red Hat Software
<http://developer.redhat.com/bugzilla>
Summary     : The most widely used Web server on the
Internet.
Description :
Apache is a powerful, full-featured, efficient and
freely-available
Web server. Apache is also the most popular Web server on
the
Internet.

Install the apache package if you need a Web server.
[root@shiva rossg]#
Comment 1 Preston Brown 2000-01-12 21:29:59 EST
fixed for 6.2.

Note You need to log in before you can comment on or make changes to this bug.